.ServBanContainer{
    height: 45vh;
    background-image: url("banner.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: -220px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ServBanMsgContainer{
    color: white;
    z-index: 999;
    width: 90%;
    height: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.ServBanTitle{
    font-size: 50px
}
.ServBanMsgSubTitle{
    font-size: 25px;
    color: #fce6d6;
    font-family: 'Lato', sans-serif;
}

.ServMsgContainer{
    height: 35vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.ServMsgList{
    font-size: 18px;
    font-family: 'Lato', sans-serif;

}
